<?php

namespace App\Http\Controllers;

use App\Models\Author;

class StaticPageController extends Controller
{
    public function about()
    {
        $allAuthors = Author::withCount('news')
            ->orderByDesc('news_count')
            ->get();

        return view('about', compact('allAuthors'));
    }

    public function privacyPolicy()
    {
        return view('privacyPolicy');
    }
}
